Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Hayir
DHCP-Funktionen
Ethernet LAN Datenübertragungsgeschwindigkeit
10,100,1000 Mbit/s
Ethernet LAN-Verbindung
Ja
Ethernet-Schnittstellentyp
Gigabit Ethernet
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Kupfer-Ethernet-Verkabelungstechnologie
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
136 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
WLAN
Hayir
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Anzahl der SFP/SFP+-Anschlüsse
4
Akis-Kontrolle Unterstützung
Verbindungs-Kontrollliste ACL
Anzahl der SFP-Modul-Slots
Kommunikations-LED-Anzeigen
Strom-LED
Ja
Paket-Cache
GTIN EAN UPC
0790069343810,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Anzahl der Netzteile
1
Anzahl der SFP-SFP-Anschlüsse
4
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 50 °C
Datengeschwindigkeit
10/100/1000 Mbps
Datum des Hinzufügens zum System
2012-01-01
Eingangsfrequenz
50 - 60 Hz
Eingangsspannung
100 - 240 V
Erweitertes Kabelmanagement
Ja
Flash-Speicher
Geräuschpegel
48,6 dB
Gewicht
Kabeltechnologie
10/100/1000Base-T(X)
Konformitätserklärungen
Konsoleneingang
RJ-45
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
MTBF-Bereich
223006,071 Saat
Management-Protokolle
SNMP, NLB
Marke
D-Link
Marke
D-Link
Maximale Datenübertragungsgeschwindigkeit
Maße Gxdxy
Netzteil
AC/DC
Netzwerkschnittstelle
Gigabit Ethernet
Nichtbetriebsfeuchte
Notstromversorgung
Hayir
Physische Sicherheit
NetBIOS, NetBEUI, ARP, BPDU
Produktcode
DGS-3120-48PC-SI
Produktfarbe
Produktionsdatum
Produktname
DGS-3120 xStack
Produktname
DGS-3120 xStack
Produktreihe
Regal Montage
Sicherheit
CB, cUL, LVD
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, EAP
Stapelbar
Ja
Stromanschluss
Stromverbrauch
Tastentyp
VLAN-Unterstützung
Ja
Verbindungs-Gateway-Spiegelung
Verbindungs-LEDs
Y
Verbindungstechnologie
Kabelgebunden
Verifizierungsmethode
EAP
Verkaufte Märkte
CL, ES, MX, US
Webbasierte Verwaltung
Wärmeableitung
3310,428 BTU/s
Übertragungsgeschwindigkeit (Mb/s)
1000 Mbit/s
Übertragungsgeschwindigkeit Mbps
1000 Mbit/s
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch